<?php

use App\Domains\StorageTest\Controllers\S3TestController;
use Illuminate\Support\Facades\Route;

Route::prefix('storage-test/s3')->group(function (): void {
    Route::post('upload', [S3TestController::class, 'store']);
    Route::get('temporary-url', [S3TestController::class, 'temporaryUrl']);
});
